Skip to content
Permalink
master
Switch branches/tags
Go to file
 
 
Cannot retrieve contributors at this time

Odroid 4.14 Installation

NOTE: Intel does not officially support the Odroid line of devices. Furthermore, there are several known known issues with running librealsense on Odroid.

To install librealsense on the Odroid, use the 4.14 image and follow the regular instructions for Ubuntu 16.04 with the following exceptions:

  1. Run patch-realsense-odroid.sh instead of patch-realsense-lts.sh
  2. After sudo udevadm control --reload-rules && udevadm trigger do sudo modprobe uvcvideo